Stando a quanto riportato da persone vicine alla questione, oltre venti sviluppatori avrebbero avuto problemi ad accedere all’ultima beta di iOS 5 (5.0.1) rilasciata da Apple solo ieri: Ho appena aggiornato il mio iPod a iOS 5.0.1 e ottengo questo errore da iTunes sul mio iPod. Ho usato questo dispositivo per la beta da iOS 5 Beta 1.

Il problema è che i dispositivi non vengono riconosciuto come appartenenti ad un account sviluppatore, e questo sta causando dei disagi a chi vorrebbe testare veramente la nuova beta.

Il problema sembra non risolversi con un downgrade ad iOS 5.

Speriamo Apple sistemi questo piccolo bug al più presto!

[via]

Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone